@charset "utf-8";
html {
	scroll-padding-top: 75px;
	scroll-behavior: smooth;
}
body {
	font-family: "Hiragino Sans w4","ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}
/* ヘッダー */
header {
	position: fixed;
	width: 100%;
	height: 65px;
	background-color: #d2b48c; /* 薄茶色 */
	color: #40210f;
	z-index: 900;
	top: 0;
	left: 0;
	border-bottom: 3px solid #42210b;
	box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.5);
}
header h1 {
	float: left;
	height: 65px;
	max-width: 250px;
}
header h1 img {
	max-width: 100%;
}
#header_area {
	max-width: 1200px;
	margin-right: auto;
	margin-left: auto;
}
/* ナビゲーションメニュー */
nav {
	float: right;
}
#gnavi > ul {
	display: flex;
	height: 65px;
	width: 690px;
}
#gnavi > ul > li {
	width: 20%;
}
#gnavi li {
	list-style-type: none;
	position: relative;
}
#gnavi li a {
	color: #40210f;
	display: block;
	line-height: 65px;
	text-align: center;
	text-decoration: none;
	font-weight: 700;
	width: 100%;
	height: 65px;
}
#gnavi li:hover {
	background-color: #ffe4e1; /* ピンク色 */
	height: 62px;
}
/* ナビゲーションメニュー 子メニュー */
#gnavi li li {
	background-color: /* #ededca;*/#eee8aa; /* クリーム色 */
	height: 0;
	overflow: hidden;
	transition-duration: 0.3s;
}
#gnavi li li a {
	border-top: 7px dotted #f4b4c9; /* シクラメンピンク色 */
	height: 0;
	line-height: 50px;
}
#gnavi li:hover li {
	height: 50px;
	overflow: visible;
}
/* ハンバーガーメニュー */
#sp_gnavi_check {
	display: none;
}

/* コンテンツ全体 */
main {
	clear: both;
	margin-top: 65px;
}

/* メインビジュアル */
#mainvisual {
	background-color: #ffffe0; /* ライトイエロー色 */
	border-bottom: 10px dotted #42210b;
}


/* 追加した　メインビジュ角丸く */
picture img{
	border-radius: 5%;
}
strong{
	font-size:25px;
	text-align: center;
}

#mainvisual h2 {
	text-align: center;	
	padding-top: 45px;
/*	height: 700px;
	background-image: url("../image/pexels-alleksana-4113301.jpg");*/
	background-position: center top;
	background-size: cover;
	max-width: 1500px;
	margin: 0 auto;

}
#mainvisual img {
	max-width: 100%;
}

/* トップページコンテンツ */
#top_contents {
	text-align: center;
}
#top_contents h2:before,#top_contents h2:after {
	content: "＊";
	margin: 0.5rem;
}
#top_contents img {
	max-width: 100%;
}
#explanation {
	line-height: 180%;
	margin: 1.5em 0;
}
main > h2 {
	font-size: 150%;
}

/* メニューボタン */
#menu h2 {
	padding: 1em 0 0.7em 0;
}
#menu_btn {
	display: flex;
	justify-content: center;
}
#menu_btn div {
	margin: 15px 40px 30px 40px;
}
#menu_btn img {
	width: 200px;
	height: 200px;
	border: 5px solid #42210b;
/*	border-radius: 50%; */
	box-shadow: 0 6px 7px rgba(0, 0, 0, 0.3);
	transition-duration: 0.3s;
}
#menu_btn img:hover {
	transform: translate(0, 5px);
	box-shadow: none;
	opacity: 0.6;
}

/* お知らせ */
#info h2 {
	padding: 1em 0 0.7em 0;
}
#info_card {
	display: flex;
	flex-wrap: wrap;
	gap: 18px;
	margin: 0 auto;
	padding: 1.6rem 1rem 3rem 1rem;
	max-width: 900px;
}
.card {
	flex-basis: calc((100% - 18px * 2) / 3);
	background-color: #eee8aa; /* クリーム色 */
	color: #330000; /* 茶色 */
	text-decoration: none;
	overflow-wrap: break-word;
	padding-bottom: 15px;
	transition: all 0.3s ease-in-out;
		border-radius: 30px;
}
.card_img img {
	width: 100%;
	object-fit: cover;
}
.card_cont {
	padding: 0 8px;
	
}
.card_cont h3 {
	background-color: #d2b48c; /* 薄茶色 */
	padding: 12px 6px 10px 6px;
	font-size: 1.1rem;
	font-weight: 700;
		border-radius: 30px;
}
.card_cont_day {
	font-size: smaller;
	font-weight: 700;
	text-align: left;
	margin-top: 10px;
	padding: 5px 13px 0 13px;
}
.card_cont_summary {
	line-height: 1.5;
	text-align: left;
	padding: 5px 13px 0 13px;
}
.card:hover {
	transform: translate(3px, -10px);
	box-shadow: -15px 15px 25px rgba(0, 0, 0, 0.15);
}


	/* 追加した　フォーム */
form p {
	margin: 25px 0;
}

section p{
margin-top: 30px;
}


.input {
	display: block;
	width: 400px;
}
textarea {
	display: block;
	width: 600px;
	height: 120px;
}
button {
	width: 180px;
	height: 50px;
	padding: 10px;
}

	/* お問い合わせ */
#usercomment {
	width: 730px;
}

p button{
	font-size: larger;
}


/* フッター */
footer {
	background-color: #d2b48c; /* 薄茶色 */
}
#footer_inner {
	color: #42210b;
	margin: 0 auto;
	padding: 2rem;
	font-size: 15px;
	max-width: 1200px;
}
#footer_inner div {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
#footer_inner img {
	margin-bottom: 1rem;
}
address {
	font-style: normal;
}
address ul {
	display: flex;
	flex-wrap: wrap;
	margin: 0.5rem 0 1rem 0;
}
address li {
	display: inline-block;
	margin-right: 25px;
}
address li a {
	color: #42210b;
}
address li a:hover {
	text-decoration: none;
}
address h4::before {
	content: "● ";
}
#copyright {
	border-top: 2px solid #42210b;
	margin-top: 15px;
	padding-top: 5px;
	text-align: center;
}

/* ソーシャルメディアボタン */
.snsbtn {
	display: inline-block;
	font-weight: 700;
	color: #ffffff;
	text-decoration: none;
	width: 48%;
	text-align: center;
	margin-bottom: 1rem;
	padding: 9px 5px 7px 5px;
	border: 2px solid #42210b;
	border-radius: 50px;
	transition-duration: 0.2s;
}
.snsbtn:hover {
	border: 2px solid #d2b48c; /* 薄茶色 */
}
.xbtn {
	background: linear-gradient(45deg, #575757 35%, #353535 100%);
	margin-right: 10px;
}
.linebtn {
	background: linear-gradient(45deg, #079b44 35%, #4dc764 100%);
}


/* 追加した、パンくずリスト */
#breadcrumb {
	display: flex;
	flex-wrap: wrap;
	list-style-type: none;
	font-size: smaller;
	background-color: #eee8aa; /* クリーム色 */
	border-radius: 50px;
	padding: 2px 15px;
}
#breadcrumb li:not(:last-of-type)::after {
	content: "›";
	margin: 0.4rem;
	color: #999999;
}
#breadcrumb a {
	color: #305662;
}
#breadcrumb a:hover {
	text-decoration: none;
}
#breadcrumb a:visited {
	color: #305662;
}


/* 記事ページフォーマット */
#subimg {
	margin: 0 auto;
	display: block;
	max-width: 100%;
}
article {
	max-width: 1200px;
	margin: 0 auto;
	padding: 10px 15px 50px 15px;
}
article h2 {
	font-weight: 700;
	margin-top: 40px;
	padding: 12px 10px 9px 10px;
	background-color: #ecd3b2;
	box-shadow: 0 0 0 6px #ecd3b2;
	border: 3px solid #ffffff;
	border-radius: 1.5px;
}

/* 追加した、真ん中に */
 #tuika{
	text-align: center;
	font-weight: bolder;
	color: #330000;
	font-size:large;
}


article > p {
	margin: 2rem 0;
}
article ul {
	margin: 2rem 1.3rem;
}
article img {
	border-radius: 5px;
	box-shadow: 0 5px 5px #999999;
}
#message {
	background-color: #eee8aa; /* クリーム色 */
	font-size: larger;
	font-weight: 700;
	border-radius: 5px;
	padding: 1.5rem;
}
#message img {
	margin-bottom: 1.5rem;
	width: 170px;
}
#message p {
	margin-bottom: 1rem;
}
.commentbox {
	margin: 2.8rem 0;
	padding: 2rem 1rem;
	border: 4px solid #d2b48c; /* 薄茶色 */
	border-radius: 7px;
	position: relative;
}
.commentbox h3 {
	background-color: #d2b48c; /* 薄茶色 */
	font-weight: 700;
	border-radius: 5px;
	padding: 5px 10px;
	position: absolute;
	top: -20px;
	left: 12px;
}
.commentbox img {
	display: block;
	margin: 0.5rem 0;
}

/* 目次 */
#mokuji {
	max-width: 450px;
	margin: 1rem auto;
}
#mokuji a {
	display: block;
	padding: 10px 15px;
	text-decoration: none;
	color: #330000; /* 茶色 */
}
#mokuji ul {
	margin: 0;
	padding: 0;
	background-color: #ededca;
}
#mokuji li {
	overflow: hidden;
	height: 0;
	opacity: 0;
	transition-duration: 0.5s;
}
#mokuji li:hover {
	background-color: #d2b48c; /* 薄茶色 */
}
#mokuji_title:checked ~ #mokuji_inner li {
	height: 42px;
	opacity: 1;
	border-bottom: 1px dashed #deb887;
}
#mokuji_title:checked ~ #mokuji_inner li:last-child {
	box-sizing: content-box;
	border-bottom: 7px solid #deb887;
}
#mokuji input {
	display: none;
}
#mokuji label {
	display: block;
	padding: 15px;
	background-color: #deb887;
	border-radius: 7px 7px 0 0;
	cursor: pointer;
}

/* ページの先頭へ戻る */
#pagetop {
	height: 45px;
	width: 65px;
	background-color: #deb887;
	border: 3px solid #331a08;
	border-radius: 10px;
	position: fixed;
	right: 30px;
	bottom: 30px;
	z-index: 100;
	opacity: 0.9;
	display: flex;
	justify-content: center;
	align-items: center;
}
#pagetop:hover {
	background-color: #ffe4e1; /* 薄茶色 */
}
#pagetop_inner {
	height: 15px;
	width: 15px;
	border-top: 3px solid #331a08;
	border-right: 3px solid #331a08;
	transform: translate(0, 20%) rotate(-45deg);
}

/* 1225px以下の場合 */
@media(max-width: 1225px) {
	header h1 img {
		margin-left: 8px;
	}
}

/* 959px以下の場合 */
@media(max-width: 959px) {
	/* ハンバーガーメニュー ボタン部分 */
	#sp_gnavi_btn {
		position: fixed;
		top: 10px;
		right: 10px;
		height: 45px;
		width: 45px;
		background-color: #eee8aa; /* クリーム色 */
		border-radius: 20px;
		display: flex;
		justify-content: center;
		align-items: center;
		z-index: 200;
	}
	#sp_gnavi_btn span, #sp_gnavi_btn span::before, #sp_gnavi_btn span::after {
		content: "";
		display: block;
		position: absolute;
		width: 25px;
		height: 3px;
		background-color: #42210b;
		transition: all 0.6s ease-in-out;
	}
	#sp_gnavi_btn span::before {
		bottom: 8px;
	}
	#sp_gnavi_btn span::after {
		top: 8px;
	}
	#sp_gnavi_check:checked ~ #sp_gnavi_btn span {
		background-color: transparent; 
	}
	#sp_gnavi_check:checked ~ #sp_gnavi_btn span::before {
		bottom: 0;
		transform: rotate(45deg);
	}
	#sp_gnavi_check:checked ~ #sp_gnavi_btn span::after {
		top: 0;
		transform: rotate(-45deg);
	}
	/* ハンバーガーメニュー ナビゲーションメニュー */
	#gnavi {
		z-index: 100;
		position: fixed;
		top: 0;
		left: 100%;
		width: 100%;
		height: 100%;
		padding-top: 70px;
		background-color: rgba(255, 255, 255, 0.8);
		transition: all 0.6s ease-in-out;
	}
	#sp_gnavi_check:checked ~ #gnavi {
		left: 0%;
	}
	#gnavi > ul {
		display: block;
		width: 100%;
		height: 65px;
	}
	#gnavi > ul > li {
		background-color: #d2b48c; /* 薄茶色 */
		width: 100%;
		height: auto;
	}
	#gnavi > ul > li:last-child {
		border-bottom: 1px dashed #42210b;
	}
	#gnavi ul li a {
		border-top: 1px dashed #42210b;
		width: 100%;
		margin: 0;
		padding-left: 10px;
		color: #330000; /* 茶色 */
		text-align: left;
	}
	#gnavi li li {
		background-color: #d2b48c; /* 薄茶色 */
		height: 40px;
		overflow: visible;
		display: block;
	}
	#gnavi li li a {
		padding-left: 30px;
		line-height: 40px;
	}
	#gnavi > ul > li:hover {
		background-color: #d2b48c; /* 薄茶色 */
		height: auto;
	}
	#gnavi li:hover li {
    	height: 40px;
	}
	#gnavi li li:hover {
		background-color: #d2b48c; /* 薄茶色 */
	}
	
	/* メニューボタン */
	#menu_btn div {
		margin: 15px 5px 25px 5px;
	}
	
	/* お知らせ */
	#info h2 {
		padding: 0.6em 0;
	}
	.card_cont {
		padding: 0px 8px;
	}
	.card_cont h3 {
		margin-bottom: 0;
	}
	.card_cont p {
		margin-bottom: 0.4rem;
	}
}

/* 768px以下の場合 */
@media(max-width: 768px) {
	#explanation, #menu > p, #info > p {
		text-align: left;
		margin-left: 1rem;
		margin-right: 1rem;
	}
	
	/* メニューボタン */
	#menu_btn {
		flex-direction: column;
		margin: 15px 0;
	}
	#menu_btn div {
		margin: 5px;
	}
	
	/* お知らせ */
	#info_card {
		gap: 14px;
	}
	.card {
		flex-basis: calc((100% - 14px) / 2);
	}
	.card_cont h3 {
		padding: 12px 2px 10px 2px;
	}
	.card_cont_day {
		padding: 5px 6px 0 6px;
	}
	.card_cont_summary {
		padding: 5px 6px 0 6px;
	}
	
	/* フッター */
	#footer_inner {
		max-width: 100%;
	}
	#footer_inner div {
		justify-content: center;
	}
	
	/* ソーシャルメディアボタン */
	.snsbtn {
		width: 100%;
		font-size: medium;
		padding: 10px;
	}
	
	/* その他ページ */
	article img {
		width: 100%;
	}
}